@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:1240px) and (min-width:1025px){
    .header_wrapper,.footer_wrapper,.container_wrapper,.caption_bar1,.banner_caption{
        width:1000px;
    }
    .call{
        width:210px;
        padding:52px 0;
    }
    .call a{
        font-size:24px;
    }
    .header_right{
        width:calc(100% - 295px);
    }
    .header_menu{
        width:auto;
    }
    .header_menu ul li a{
        padding:0 6px;
    }
    .drilling_left, .body_left{
        width:55%;
    }
    .drilling_right,.body_right{
        width:40%;
    }
    .footer_left{
        width:47%;
        margin-right:3%;
    }
    .footer_center,.footer_right{
        width:25%;
    }
    .caption_bar1{
        margin:0 auto;
    }
    .about_left, .about_right{
        width:49%;
    }
}

@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a {display:block; color:#c4c4c4; font-size:16px; text-decoration:none; padding:0px 0px; margin:0px;}
nav a#pull {
	display: none;
	}


}
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 
nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}
nav ul li a{border-bottom:1px solid #ee2326 !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#585857;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}
nav ul li a.active{color:#fff; background:#c80000;}
nav ul li a:hover{color:#fff; background:#c80000;}
nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#0e71b5; text-decoration:none;}		
nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#ee2326; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 
.header_wrapper{width:100%;}
.logo{width:33%; margin-left:2%;}
.header_right {width:40%;}
.dekstop{ display:none;}
.mob{ display:block;}
.caption_bar{width:95%; margin-top:35px !important;}
.banner_caption{width:95%;}
.header_menu1{width:100%;}
.profession {width:100%; margin-top:20px;}
.banner img{ height:350px;}
.caption_bar h1{ font-size:28px !important; margin-bottom:15px;}
.caption_bar p {
    font-size: 16px !important;
    line-height: 21px !important;
}
.make a {margin:210px 0 0 1.5%;}
.caption_bar p { line-height:24px; margin-bottom:20px;}
.container_wrapper{width:95%;}
.drilling { padding:25px 0px 30px;}
.drilling_left {width:50%;}
.drilling_right {width:47%;}
.drilling_right img {width:100%; margin-bottom:15px;}
.drilling_left h3 { line-height:28px; margin-bottom:20px;}
.drilling_left p { margin-bottom:15px;}
.body_bottom { padding:30px 0px;}
.body_left { width:49%;}
.body_right { width:48%;}
.home_input1 {width:90%;}
.home_input2 {width:90%;}
.map iframe{ height:300px;}
.map_bar img { margin-top:-215px;}
.commited h3 { line-height:28px;}
.commited { padding:25px 0px;}
.caption_bar1{width:95%; margin-top:85px;}
.banner2 img{ height:220px;}
.about{ padding:25px 0px 30px;}
.about_left{width:49%;}
.about_right{width:49%;}
.about h3 { line-height:28px; margin-bottom:20px;}
.about img { margin-bottom:20px;}
.about p { margin-bottom:15px;}
.services{ margin-bottom:30px;}
.about h4 { line-height:28px; margin-bottom:20px;}
.about h5 { line-height:28px; margin-bottom:30px;}
.load { padding-top:5px;}
.contact p br{ display:none;}
.footer_wrapper{width:95%;}
.footer_top{ padding:30px 0px 30px;}
.footer_left {width:100%;}
.footer_top h3 { margin-bottom:25px; padding-bottom:8px;}
.footer_top p { line-height:22px; margin-bottom:15px;}
.footer_menu ul li a { line-height:35px;}
.tp-caption.black, .black{ left:1.5% !important;}
/*__________Responsive Style Here One__________________*/
#colorbox{  left:3% !important;}
#cboxLoadedContent{ width:80% !important;}
#cboxLoadedContent{ width:100% !important;}
#cboxClose{ margin-right:0px !important;}
#form-lightbox-2, #form-lightbox-3{ width:95% !important;}





}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 
nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}
nav ul li a{border-bottom:1px solid #ee2326 !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#585857;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}
nav ul li a.active{color:#fff; background:#c80000;}
nav ul li a:hover{color:#fff; background:#c80000;}
nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#0e71b5; text-decoration:none;}		
nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#ee2326; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 
.header_wrapper{width:100%;}
.logo{width:48%; margin-left:2%;}
.header_right {width:47%;}
.call a { font-size:24px;}
.dekstop{ display:none;}
.mob{ display:block;}
.caption_bar{width:95%; margin-top:30px;}
.banner_caption{width:95%;}
.header_menu1{width:100%;}
.profession {width:100%;}
.banner img{ height:300px;}
.caption_bar h1{ font-size:17px !important;  line-height:26px; margin-bottom:15px !important;}
.caption_bar p { line-height:17px !important; margin-bottom:15px; font-size:11px !important;}
.call {width:100%; padding:39px 0px;}
.make a { padding:14px 0px;}
.container_wrapper{width:95%;}
.drilling { padding:22px 0px 25px;}
.drilling_left {width:100%; float:inherit; margin-bottom:15px;}
.drilling_right {width:100%; float:inherit;}
.drilling_right img {width:31%; margin-bottom:0px;}
.drilling_right br{ display:none !important;}
.drilling_left h3 { font-size:25px; margin-bottom:15px; padding-bottom:5px;}
.drilling_left p { margin-bottom:15px; line-height:22px;}
.body_bottom { padding:15px 0px;}
.body_left {width:100%; float:inherit; margin-bottom:15px;}
.body_right {width:100%; float:inherit;}
.home_input1 {width:92%; margin-bottom:10px;}
.home_input2 {width:92%;margin-bottom:20px;}
.map iframe{ height:250px;}
.map_bar img { margin-top:-190px;}
.commited h3 { line-height:30px; font-size:25px;}
.commited { padding:25px 0px;}
.see a { padding:14px 0px;}
.body_bottom h3 { font-size:25px; margin-bottom:15px; padding-bottom:5px;}
.submit { padding:14px 0px;}
.caption_bar1{width:95%; margin-top:50px;}
.banner2 img{ height:150px;}
.about{ padding:20px 0px 25px;}
.about_left{width:100%; float:inherit; margin-bottom:20px;}
.about_right{width:100%; float:inherit; }
.about h3 { font-size:24px; margin-bottom:25px; padding-bottom:15px; line-height:25px;}
.about img { margin-bottom:15px;}
.about p { margin-bottom:15px; line-height:22px;}
.services{ margin-bottom:25px;}
.make1 a { padding:14px 0px;}
.about h4 { font-size:24px; margin-bottom:25px; padding-bottom:15px; line-height:25px;}
.about h5 { font-size:24px; margin-bottom:25px; padding-bottom:15px; line-height:25px;}
.load { padding-top:5px;}
.load a { padding:14px 0px;}
.contact{ padding:25px 0px 30px;}
.contact h5 { font-size:24px; margin-bottom:25px; padding-bottom:15px; line-height:25px;}
.contact_form {width:100%;}
.contact_input1 {width:92%;margin-bottom:10px;}
.contact_input2 {width:92%;margin-bottom:20px;height:150px;}
.submit1 { padding:14px 0px;}
.contact p br{ display:none;}
.contact p { margin-bottom:15px; line-height:22px;}
.back a { padding:14px 0px;}
.error img {width:50%;}
.error{ margin-bottom:30px;}
.popup{width:95%;}
.popup_form {width:95%;}
.popup_input1{width:92%;margin-bottom:10px;}
.popup_input2 {width:92%;margin-bottom:20px;height:120px;}
.footer_wrapper{width:95%;}
.footer_top{ padding:25px 0px 30px;}
.footer_left {width:100%;}
.footer_top h3 { margin-bottom:20px; padding-bottom:5px; font-size:23px;}
.footer_top p { line-height:22px; margin-bottom:12px;}
.footer_menu ul li a { line-height:32px;}
.footer_center {width:41%;}
.footer_right { width:55%;}
.footer_logo { margin-bottom:15px;}
.footer_right h6 { margin-bottom:15px;}
.footer_top p br{ display:none;}
.tp-caption.black, .black{ left:1.5% !important;}
.make a{ margin:130px 0 0 1.5%;  padding: 13px 20px 13px 65px !important; font-size: 16px;}
.gform_wrapper{ max-width:100% !important;}
.footer_bottom p{ line-height:30px;}
.gallery{ margin-bottom:0 !important;}
/*__________Responsive Style Here  Two__________________*/
#colorbox{  left:3% !important;}
#cboxLoadedContent{ width:90% !important;}
#cboxClose{ margin-right:48px !important;}
#form-lightbox-2, #form-lightbox-3{ width:95% !important;}






}

@media only screen and (max-width: 479px) {	
.header {
margin: 0 auto;
padding: 0;
width:100%;
}

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 
nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}
nav ul li a{border-bottom:1px solid #ee2326 !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#585857;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}
nav ul li a.active{color:#fff; background:#c80000;}
nav ul li a:hover{color:#fff; background:#c80000;}
nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#0e71b5; text-decoration:none;}		
nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#ee2326; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 
.header_wrapper{width:95%;}
.logo{width:65%; float:inherit; margin:0px auto;}
.header_right {width:68%; float:inherit; margin:0px auto 15px;}
.call a { font-size:24px;}
.dekstop{ display:none;}
.mob{ display:block;}
.caption_bar{width:95%; margin-top:25px;}
.banner_caption{width:95%;}
.header_menu1{width:100%;}
.profession {width:100%;}
.banner img{ height:270px;}
.caption_bar h1{ font-size:26px !important;  line-height:30px !important; margin-bottom:12px !important;}
.caption_bar p { line-height:11px !important; margin-bottom:12px; font-size:8px !important;display:none;}
.call {width:100%; padding:14px 0px;}
.make a { padding:12px 0px;}
.container_wrapper{width:95%;}
.drilling { padding:22px 0px 15px;}
.drilling_left {width:100%; float:inherit; margin-bottom:15px;}
.drilling_right {width:100%; float:inherit;}
.drilling_right img {width:100%; margin-bottom:15px;}
.drilling_left h3 { font-size:24px; margin-bottom:15px; padding-bottom:10px; line-height:25px;}
.drilling_left p { margin-bottom:12px; line-height:22px;}
.body_bottom { padding:10px 0px;}
.body_left {width:100%; float:inherit; margin-bottom:15px;}
.body_right {width:100%; float:inherit;}
.home_input1 {width:88%; margin-bottom:10px;}
.home_input2 {width:88%;margin-bottom:20px;}
.map iframe{ height:250px;}
.map_bar img { margin-top:-190px;}
.commited h3 { line-height:28px; font-size:24px;}
.commited { padding:15px 0px;}
.see a { padding:13px 0px;}
.body_bottom h3 { font-size:25px; margin-bottom:15px; padding-bottom:5px;}
.submit { padding:13px 0px;}
.banner2 img{ height:150px;}
.about{ padding:20px 0px 25px;}
.about_left{width:100%; margin-bottom:20px;}
.about_right{width:100%;  }
.about h3 { font-size:24px; margin-bottom:25px; padding-bottom:15px; line-height:24px;}
.about img { margin-bottom:15px;}
.about p { margin-bottom:12px; line-height:22px;}
.services{ margin-bottom:25px;}
.make1 a { padding:13px 0px;}
.about h4 { font-size:24px; margin-bottom:25px; padding-bottom:15px; line-height:24px;}
.about h5 { font-size:24px; margin-bottom:25px; padding-bottom:15px; line-height:24px;}
.load { padding-top:5px;}
.load a { padding:13px 0px;}
.contact{ padding:22px 0px 25px;}
.contact h5 { font-size:24px; margin-bottom:25px; padding-bottom:15px; line-height:24px;}
.contact_form {width:100%;}
.contact_input1 {width:88%;margin-bottom:10px;}
.contact_input2 {width:88%;margin-bottom:20px; height:120px;}
.submit1 { padding:13px 0px;}
.contact p br{ display:none;}
.contact p { margin-bottom:12px; line-height:22px;}
.back a { padding:13px 0px;}
.error img {width:50%;}
.error{ margin-bottom:30px;}
.popup{width:95%;}
.popup_form {width:95%;}
.popup_input1{width:91%;margin-bottom:10px;}
.popup_input2 {width:91%;margin-bottom:20px;height:120px;}
.popup h5 { margin-bottom:25px;}
.footer_wrapper{width:95%;}
.footer_top{ padding:62px 0px 5px;}
.footer_left {width:100%;}
.footer_top h3 { margin-bottom:20px; padding-bottom:15px; font-size:21px; line-height:21px;}
.footer_top p { line-height:22px; margin-bottom:12px;}
.footer_menu ul li a { line-height:28px;}
.footer_center {width:100%; float:inherit; margin-bottom:15px;}
.footer_right { width:100%; float:inherit;}
.footer_logo { margin-bottom:15px;}
.footer_right h6 { margin-bottom:15px;}
.footer_top p br{ display:none;}
.tp-caption.black, .black{ left:1.5% !important;}
.make a{ margin:96px 0 0 1.5%;  padding: 10px 15px 10px 60px !important; font-size: 15px;}
.gform_wrapper{ max-width:100% !important;}
.footer_bottom p{ line-height:30px;}
.gallery{ margin-bottom:0 !important;}
.see{ margin-bottom:10px}
/*__________Responsive Style Here  Three__________________*/
#colorbox{  left:3% !important;}
#cboxLoadedContent{ width:70% !important;}
#form-lightbox-3{ width:100% !important;}
#cboxClose{ margin-right:160px !important;}
#form-lightbox-2, #form-lightbox-3{ width:95% !important;}


}